.popup-contact-form-container-outer {
  position: absolute;
  position: fixed;
  left: 10%;
  bottom: 0;
  z-index: 400; }

.popup-contact-form-container {
  -webkit-border-radius: 15px 15px 0 0;
  -moz-border-radius: 15px 15px 0 0;
  border-radius: 15px 15px 0 0;
  -webkit-box-shadow: 0 0 2px rgba(192, 194, 193, 0.5);
  -moz-box-shadow: 0 0 2px rgba(192, 194, 193, 0.5);
  box-shadow: 0 0 2px rgba(192, 194, 193, 0.5);
  background: #6f7372;
  width: 369px;
  padding: 10px 10px 0; }
  .popup-contact-form-container .popup-contact-form-toggle {
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 15px;
    margin: 0 0 5px;
    font-size: 18px;
    display: block;
    position: relative;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
    .popup-contact-form-container .popup-contact-form-toggle .arrow {
      position: absolute;
      right: 0;
      top: 50%;
      width: 30px;
      height: 30px;
      margin: -15px 0 0;
      text-align: center;
      font-size: 30px;
      -webkit-transition: all 300ms ease;
      -moz-transition: all 300ms ease;
      -ms-transition: all 300ms ease;
      -o-transition: all 300ms ease;
      transition: all 300ms ease;
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg); }
      .popup-open .popup-contact-form-container .popup-contact-form-toggle .arrow {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg); }
  .popup-contact-form-container .popup-contact-form {
    position: relative;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background: #fff;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 600ms ease;
    -moz-transition: max-height 600ms ease;
    -ms-transition: max-height 600ms ease;
    -o-transition: max-height 600ms ease;
    transition: max-height 600ms ease; }
    .popup-open .popup-contact-form-container .popup-contact-form {
      max-height: 80vh; }
    .popup-contact-form-container .popup-contact-form .popup-contact-form-inner {
      padding: 15px;
      max-height: 80vh;
      overflow: auto; }
  .popup-contact-form-container div.field {
    padding: 0;
    margin: 0; }
    .popup-contact-form-container div.field label.left {
      display: block;
      margin: 0 0 5px; }
    .popup-contact-form-container div.field.field-is-required label.left:after {
      content: ' *'; }
    .popup-contact-form-container div.field#FirstName, .popup-contact-form-container div.field#LastName {
      width: 49%;
      float: left; }
    .popup-contact-form-container div.field#LastName {
      float: right; }
    .popup-contact-form-container div.field#CompanyName {
      clear: both; }
    .popup-contact-form-container div.field#Message label.left {
      display: none; }
    .popup-contact-form-container div.field .middleColumn {
      width: auto;
      padding: 0;
      margin: 0 0 10px; }
    .popup-contact-form-container div.field input.text, .popup-contact-form-container div.field select {
      height: 24px; }
    .popup-contact-form-container div.field input.text, .popup-contact-form-container div.field select, .popup-contact-form-container div.field textarea {
      width: 100%;
      padding: 2px 4px;
      line-height: 18px;
      border: 1px solid #292929;
      background: #fff; }
    .popup-contact-form-container div.field.optionset ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      .popup-contact-form-container div.field.optionset ul:after {
        content: '';
        display: block;
        clear: both; }
      .popup-contact-form-container div.field.optionset ul li {
        display: block;
        width: 49%;
        float: left;
        clear: none; }
        .popup-contact-form-container div.field.optionset ul li.even {
          float: right; }
        .popup-contact-form-container div.field.optionset ul li input.radio {
          height: auto;
          display: inline;
          vertical-align: middle;
          margin: 0 5px 0 0; }
        .popup-contact-form-container div.field.optionset ul li label {
          display: inline;
          vertical-align: middle; }
  .popup-contact-form-container div.Actions {
    text-align: center; }
    .popup-contact-form-container div.Actions input {
      display: inline-block;
      background: #da6629;
      border-bottom: 1px solid #e07622;
      color: #FFF;
      font-size: 14px;
      text-align: center;
      line-height: 30px;
      text-decoration: none;
      padding: 0 35px; }
  .popup-contact-form-container .message {
    margin: 0 0 10px;
    padding: 6px;
    color: #00529B;
    background-color: #BDE5F8;
    display: block;
    border: 1px solid #00529B;
    width: auto; }
  .popup-contact-form-container .message.required, .popup-contact-form-container .message.error, .popup-contact-form-container .message.bad, .popup-contact-form-container .message.validation {
    color: #d2232a;
    border-color: #d2232a;
    background-color: #f3b5b7; }
  .popup-contact-form-container .message.warning {
    color: #f68c1f;
    border-color: #f68c1f;
    background-color: #ffefb0; }
  .popup-contact-form-container .message.good {
    color: #6e9228;
    border-color: #6e9228;
    background-color: #e3f0c8; }
